IBM WebSphere Application Server CVE-2013-3029 Cross-Site Request Forgery Vulnerability

Bugtraq ID: 61937
Class: Input Validation Error
CVE: CVE-2013-3029
Remote: Yes
Local: No
Published: Jun 24 2013 12:00AM
Updated: Nov 15 2013 12:24AM
Credit: IBM
Vulnerable: IBM Websphere Application Server 8.0
IBM Websphere Application Server 6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus